#wa-compbuttonv2-m22289r788nqb4 {border-radius:5px 5px;min-width:0px;min-height:30px;font-size:40px;color:#ffffff; background-color:#b17cfd; font-family:Tahoma, Geneva, Kalimati, sans-serif; border-color:#5bfbfe; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-m22289r788nqb4-halign {justify-content:center;display:flex;}
#wa-compbuttonv2-m22289r788nqb4:hover {background-color:#2e6da4; color:#ffffff; text-decoration:none;}
#wa-compcarousel-lpstzoon5fbo5s {display:block !important;padding-bottom:500px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-lpstzoon5fbo5s .indicator {top:15px;bottom:auto;}
#wa-compcarousel-lpstzoon5fbo5s .title {bottom:0px;top:auto !important;}
#wa-compimage-lxna2v3a9j6lp4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lxna2vtb9j6014 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lxnctxsa7z0iug {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lxnd0am55gtqi8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lxnde1wh7r38ko {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lxng7dn05pem74 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lxngsyuo9ith0o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-m3iwr1po2ua93c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-lxna2v3a9j6lp4 {padding:50px 0px 0px 0px;}
#wa-compimage-padwrapper-lxnctxsa7z0iug {padding:75px 0px 0px 0px;}
#wa-compimage-padwrapper-lxng7dn05pem74 {padding:80px 0px 0px 0px;}
#wa-compsubpage-lpstyk7q2ev7d4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-lpstyk7q2ev7d4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-lpstyk7q2ev7d4>.wa-container-vspacer {height:0px;}
#wa-compsubpage-lpsu0lyd2g2aq8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-lpsu0lyd2g2aq8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-lpsu0lyd2g2aq8>.wa-container-vspacer {height:0px;}
#wa-comptext-lp01mgej7ry1n4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lpstzmd95g2ouo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lxna2sit9i22qw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lxnabb4c5xbzmo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-m222d8du7ih034 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-lpstyhgc5c0o4o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lpstyhgc5c0o4o>.row>.clearfix {margin-bottom:0px;}
#wa-container-lpstyhgc5c0o4o>.wa-container-vspacer {height:0px;}
#wa-container-lpstz1vp5990yg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lpstz1vp5990yg>.row>.clearfix {margin-bottom:0px;}
#wa-container-lpstz1vp5990yg>.wa-container-vspacer {height:0px;}
#wa-container-lpstz419598vvs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lpstz419598vvs>.row>.clearfix {margin-bottom:0px;}
#wa-container-lpstz419598vvs>.wa-container-vspacer {height:0px;}
#wa-container-lpstz4kf598u6w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lpstz4kf598u6w>.row>.clearfix {margin-bottom:0px;}
#wa-container-lpstz4kf598u6w>.wa-container-vspacer {height:0px;}
#wa-container-lpstz59j5994c8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lpstz59j5994c8>.row>.clearfix {margin-bottom:0px;}
#wa-container-lpstz59j5994c8>.wa-container-vspacer {height:0px;}
#wa-container-m2227efi64hg4w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-m2227efi64hg4w>.row>.clearfix {margin-bottom:0px;}
#wa-container-m2227efi64hg4w>.wa-container-vspacer {height:0px;}
#wa-row-lly8jpei44dnk {margin:0px 0px;}
#wa-row-lly8jpei44dnk>div {padding: 0px 0px;}
#wa-row-lp01mgej4l7uww {margin:0px 0px;}
#wa-row-lp01mgej4l7uww>div {padding: 0px 0px;}
#wa-row-lpstyhfw57m18g {margin:0px 0px;}
#wa-row-lpstyhfw57m18g>div {padding: 0px 0px;}
#wa-row-lpstz4195faadk {margin:0px 0px;}
#wa-row-lpstz4195faadk>div {padding: 0px 0px;}
#wa-row-lpstz5945fa81s {margin:0px 0px;}
#wa-row-lpstz5945fa81s>div {padding: 0px 0px;}
#wa-row-lpsu0eps6b8ohs>.wa-item-rowspacer {height:50px;}
#wa-row-lxna2k7r556cn4 {margin:0px 0px;}
#wa-row-lxna2k7r556cn4>div {padding: 0px 0px;}
#wa-row-lxna4bdn43o08w {margin:0px 0px;}
#wa-row-lxna4bdn43o08w>div {padding: 0px 0px;}
#wa-row-lxnabb4c5568iw {margin:0px 0px;}
#wa-row-lxnabb4c5568iw>div {padding: 0px 0px;}
#wa-row-lxnd0am553zeu0 {margin:0px 0px;}
#wa-row-lxnd0am553zeu0>div {padding: 0px 0px;}
#wa-row-lxndeuw23xqads {margin:0px 0px;}
#wa-row-lxndeuw23xqads>div {padding: 0px 0px;}
#wa-row-m2227efi64krmo {margin:0px 0px;}
#wa-row-m2227efi64krmo>div {padding: 0px 0px;}
#wa-row-m22284co3549i0>.wa-item-rowspacer {height:50px;}
#wa-row-m222b05n5pfo7c>.wa-item-rowspacer {height:150px;}
#wa-row-m222bcb55pfozc>.wa-item-rowspacer {height:150px;}
#wa-row-m222d2ot5pfku0 {margin:0px 0px;}
#wa-row-m222d2ot5pfku0>div {padding: 0px 0px;}
#wa-row-mix3hvfb72iq2g {margin:0px 0px;}
#wa-row-mix3hvfb72iq2g>div {padding: 0px 0px;}
#wa-sub-container-m222ate787qk4w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-m222ate787qk4w>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-m222ate787qk4w>.wa-container-vspacer {height:0px;}
#wa-sub-container-m222bcb58r6d1s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-m222bcb58r6d1s>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-m222bcb58r6d1s>.wa-container-vspacer {height:0px;}
#wa-sub-container-mix3hvfb62wpl4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mix3hvfb62wpl4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mix3hvfb62wpl4>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-lly8jpei6yjis8] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-lly8jpei6yjis8] .dropdown-menu > li > a:hover, [id^=wa-compmenu-lly8jpei6yjis8] .dropdown-menu > li > a:focus {background-color:#ffffff;}
[id^=wa-compmenu-lly8jpei6yjis8] .navbar-default {background-color:#7cfcfe; border-color:#f43319; border-width:1px; border-radius:0px; min-height:61px;}
[id^=wa-compmenu-lly8jpei6yjis8] .navbar-default .navbar-brand, [id^=wa-compmenu-lly8jpei6yjis8].navbar-nav li a, [id^=wa-compmenu-lly8jpei6yjis8] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-lly8jpei6yjis8] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-lly8jpei6yjis8] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Impact, 'Arial Black', sans-serif; font-size:14px; color:#777777;}
[id^=wa-compmenu-lly8jpei6yjis8] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-lly8jpei6yjis8] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-lly8jpei6yjis8] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-lly8jpei6yjis8] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#777777;}
[id^=wa-compmenu-lly8jpei6yjis8] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-lly8jpei6yjis8] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-lly8jpei6yjis8] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-lly8jpei6yjis8] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-lly8jpei6yjis8] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-lly8jpei6yjis8] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#69f128;}
[id^=wa-compmenu-lly8jpei6yjis8] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-lly8jpei6yjis8] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-lly8jpei6yjis8] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-lly8jpei6yjis8].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-lly8jpei6yjis8] .wa-brand-logo {padding-right:5px;}
[id^=wa-compmenu-lly8jpei6yjis8] .wa-srch-input {font-size:14px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-compbuttonv2-m22289r788nqb4 {border-radius:5px 5px;min-width:0px;min-height:30px;font-size:40px;}
#wa-compbuttonv2-m22289r788nqb4-halign {justify-content:center;}
#wa-row-lly8jpei44dnk {margin:0px 0px;}
#wa-row-lly8jpei44dnk>div {padding: 0px 0px;}
#wa-row-lp01mgej4l7uww {margin:0px 0px;}
#wa-row-lp01mgej4l7uww>div {padding: 0px 0px;}
#wa-row-lpstyhfw57m18g {margin:0px 0px;}
#wa-row-lpstyhfw57m18g>div {padding: 0px 0px;}
#wa-row-lpstz4195faadk {margin:0px 0px;}
#wa-row-lpstz4195faadk>div {padding: 0px 0px;}
#wa-row-lpstz5945fa81s {margin:0px 0px;}
#wa-row-lpstz5945fa81s>div {padding: 0px 0px;}
#wa-row-lxna2k7r556cn4 {margin:0px 0px;}
#wa-row-lxna2k7r556cn4>div {padding: 0px 0px;}
#wa-row-lxna4bdn43o08w {margin:0px 0px;}
#wa-row-lxna4bdn43o08w>div {padding: 0px 0px;}
#wa-row-lxnabb4c5568iw {margin:0px 0px;}
#wa-row-lxnabb4c5568iw>div {padding: 0px 0px;}
#wa-row-lxnd0am553zeu0 {margin:0px 0px;}
#wa-row-lxnd0am553zeu0>div {padding: 0px 0px;}
#wa-row-lxndeuw23xqads {margin:0px 0px;}
#wa-row-lxndeuw23xqads>div {padding: 0px 0px;}
#wa-row-m2227efi64krmo {margin:0px 0px;}
#wa-row-m2227efi64krmo>div {padding: 0px 0px;}
#wa-row-m222d2ot5pfku0 {margin:0px 0px;}
#wa-row-m222d2ot5pfku0>div {padding: 0px 0px;}
#wa-row-mix3hvfb72iq2g {margin:0px 0px;}
#wa-row-mix3hvfb72iq2g>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-compbuttonv2-m22289r788nqb4 {border-radius:5px 5px;min-width:0px;min-height:30px;font-size:40px;}
#wa-compbuttonv2-m22289r788nqb4-halign {justify-content:center;}
#wa-row-lly8jpei44dnk {margin:0px 0px;}
#wa-row-lly8jpei44dnk>div {padding: 0px 0px;}
#wa-row-lp01mgej4l7uww {margin:0px 0px;}
#wa-row-lp01mgej4l7uww>div {padding: 0px 0px;}
#wa-row-lpstyhfw57m18g {margin:0px 0px;}
#wa-row-lpstyhfw57m18g>div {padding: 0px 0px;}
#wa-row-lpstz4195faadk {margin:0px 0px;}
#wa-row-lpstz4195faadk>div {padding: 0px 0px;}
#wa-row-lpstz5945fa81s {margin:0px 0px;}
#wa-row-lpstz5945fa81s>div {padding: 0px 0px;}
#wa-row-lxna2k7r556cn4 {margin:0px 0px;}
#wa-row-lxna2k7r556cn4>div {padding: 0px 0px;}
#wa-row-lxna4bdn43o08w {margin:0px 0px;}
#wa-row-lxna4bdn43o08w>div {padding: 0px 0px;}
#wa-row-lxnabb4c5568iw {margin:0px 0px;}
#wa-row-lxnabb4c5568iw>div {padding: 0px 0px;}
#wa-row-lxnd0am553zeu0 {margin:0px 0px;}
#wa-row-lxnd0am553zeu0>div {padding: 0px 0px;}
#wa-row-lxndeuw23xqads {margin:0px 0px;}
#wa-row-lxndeuw23xqads>div {padding: 0px 0px;}
#wa-row-m2227efi64krmo {margin:0px 0px;}
#wa-row-m2227efi64krmo>div {padding: 0px 0px;}
#wa-row-m222d2ot5pfku0 {margin:0px 0px;}
#wa-row-m222d2ot5pfku0>div {padding: 0px 0px;}
#wa-row-mix3hvfb72iq2g {margin:0px 0px;}
#wa-row-mix3hvfb72iq2g>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-compbuttonv2-m22289r788nqb4 {border-radius:10px 10px;min-width:0px;min-height:0px;font-size:40px;}
#wa-compbuttonv2-m22289r788nqb4-halign {justify-content:center;}
#wa-row-lly8jpei44dnk {margin:0px 0px;}
#wa-row-lly8jpei44dnk>div {padding: 0px 0px;}
#wa-row-lp01mgej4l7uww {margin:0px 0px;}
#wa-row-lp01mgej4l7uww>div {padding: 0px 0px;}
#wa-row-lpstyhfw57m18g {margin:0px 0px;}
#wa-row-lpstyhfw57m18g>div {padding: 0px 0px;}
#wa-row-lpstz4195faadk {margin:0px 0px;}
#wa-row-lpstz4195faadk>div {padding: 0px 0px;}
#wa-row-lpstz5945fa81s {margin:0px 0px;}
#wa-row-lpstz5945fa81s>div {padding: 0px 0px;}
#wa-row-lxna2k7r556cn4 {margin:0px 0px;}
#wa-row-lxna2k7r556cn4>div {padding: 0px 0px;}
#wa-row-lxna4bdn43o08w {margin:0px 0px;}
#wa-row-lxna4bdn43o08w>div {padding: 0px 0px;}
#wa-row-lxnabb4c5568iw {margin:0px 0px;}
#wa-row-lxnabb4c5568iw>div {padding: 0px 0px;}
#wa-row-lxnd0am553zeu0 {margin:0px 0px;}
#wa-row-lxnd0am553zeu0>div {padding: 0px 0px;}
#wa-row-lxndeuw23xqads {margin:0px 0px;}
#wa-row-lxndeuw23xqads>div {padding: 0px 0px;}
#wa-row-m2227efi64krmo {margin:0px 0px;}
#wa-row-m2227efi64krmo>div {padding: 0px 0px;}
#wa-row-m222d2ot5pfku0 {margin:0px 0px;}
#wa-row-m222d2ot5pfku0>div {padding: 0px 0px;}
#wa-row-mix3hvfb72iq2g {margin:0px 0px;}
#wa-row-mix3hvfb72iq2g>div {padding: 0px 0px;}
}
